Debian Bug report logs - #732173
ITP: python-os-collect-config -- collect and cache metadata, run hooks on changes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Sun, 15 Dec 2013 03:39:06 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-os-collect-config/0.1.11-1

Done: Thomas Goirand <zigo@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#732173; Package wnpp. (Sun, 15 Dec 2013 03:39:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 15 Dec 2013 03:39:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-os-collect-config -- collect and cache metadata, run hooks on changes
Date: Sun, 15 Dec 2013 11:37:02 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-os-collect-config
  Version         : 0.1.1
  Upstream Author : OpenStack Development Mailing List <OpenStack-dev@lists.openstack.org>
* URL             : http://github.com/openstack/os-collect-config
* License         : Apache-2.0
  Programming Lang: Python
  Description     : collect and cache metadata, run hooks on changes

 os-collect-config collects collects data from defined configuration sources
 and runs a defined hook whenever the metadata has changed. You must define
 what sources to collect configuration data from in os-collect-config
 configuration file at /etc/os-collect-config/sources.ini. These sources will
 be polled and whenever any of them changes, default.command will be run. A
 file will be written to the cache dir, os_config_files.json, which will be a
 json list of the file paths to the current copy of each metadata source. This
 list will also be set as a colon separated list in the environment variable
 OS_CONFIG_FILES for the command that is run.



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Thu, 20 Mar 2014 13:03:13 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Thu, 20 Mar 2014 13:03:13 GMT) Full text and rfc822 format available.

Message #10 received at 732173-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 732173-close@bugs.debian.org
Subject: Bug#732173: fixed in python-os-collect-config 0.1.11-1
Date: Thu, 20 Mar 2014 13:00:12 +0000
Source: python-os-collect-config
Source-Version: 0.1.11-1

We believe that the bug you reported is fixed in the latest version of
python-os-collect-config, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 732173@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-os-collect-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Mar 2014 16:14:56 +0800
Source: python-os-collect-config
Binary: python-os-collect-config
Architecture: source all
Version: 0.1.11-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-os-collect-config - collect and cache metadata, run hooks on changes
Closes: 732173
Changes: 
 python-os-collect-config (0.1.11-1) experimental; urgency=low
 .
   * Initial release. (Closes: #732173)
Checksums-Sha1: 
 0e266897d09b4156cf5cc5bcf06974658ce6b6d7 2689 python-os-collect-config_0.1.11-1.dsc
 d0262c685046a709c28c3523949eac0b009b09b0 25620 python-os-collect-config_0.1.11.orig.tar.xz
 332f36cb033d765cce8904ee37e79aec1080c254 2308 python-os-collect-config_0.1.11-1.debian.tar.xz
 34d80dfe97399460d28fb687d4cc4ce1cadd9b09 25178 python-os-collect-config_0.1.11-1_all.deb
Checksums-Sha256: 
 62adc66e25e651fed3c3856294a458a5aaf9198e5f296e68b03c8572633ab1c7 2689 python-os-collect-config_0.1.11-1.dsc
 f33a927668cd3f579ae8681254615056a488a23a67c346d37b9150f389f057b6 25620 python-os-collect-config_0.1.11.orig.tar.xz
 8c2b300014e3eb72c700e97fda3b7e65a83fc6ec0a844b4dd10add871de88cc0 2308 python-os-collect-config_0.1.11-1.debian.tar.xz
 60c27101239a5e80e0876990913535f4c3170852bcdae5ca2242814f5ee5fc97 25178 python-os-collect-config_0.1.11-1_all.deb
Files: 
 c3ff5bf4862260980df3fa5a912df1c4 2689 python optional python-os-collect-config_0.1.11-1.dsc
 26ec4c7e29ee9243e1790a124072e200 25620 python optional python-os-collect-config_0.1.11.orig.tar.xz
 f4a88f1e58d5ccc4851f836a0c7bbbd6 2308 python optional python-os-collect-config_0.1.11-1.debian.tar.xz
 910637c16d2ed1e9f3d2de36abe6607f 25178 python optional python-os-collect-config_0.1.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTJWFEAAoJENQWrRWsa0P+gUwQAJDtMvmMWbmJ/GLKU3EiLA61
BMSrstsj2Hc05ZzQOP3pda1U6T+zkG31KgmQr/o1f8TpVWQ+xcr1TKGB0CYG1S/x
10pD0fuRaGBbHBG6/yTEorEe1xIQc78h2mR6UMws01ogsGIpY/8AMosTI5UzJGZy
pXwKWH4m+uIUQCl8YkEUzpM+rX/phozsqqWM4o2ee1258l6RVeVmLNfL+XKbbUHh
topjntZTCXuLvQqPG48o0+QJ5f0fQzzDGbAx2zeELnTLN2PFin9WZ5AADb5uTu7Q
JFV/ATdGpm1fu6rZRKi5GP/25NPLkOlzIpxmvtfjLxve5hqY+PWXfr3dvLBllenk
2Sn1aRo2AVNFKDgFYOGftqb3sIElcD/aFMa3uGmUaQPTjyO8ztct4etgI59wIdh9
CLN/hniH52/zSfbaBlSRRTAQAsHCcoLauCwROCZJLP37vm8tul3WkDtYolrxfQOx
N7H4YfavR44XmwDi4dJ0EGmOsblcTX3sQ0Ku6myYOwpAFrOT4a/y1xDpNv5JHJmO
gukBR8KsnpNGGKnAKBTnfRQv/hBwP6jhBUqe49Mkq2VqjJvKCmH3sOocyfv5CwVv
JMLEc5I9SmS9hf8jRZRkvaoHad42eJ5v+5I5z5jD06fn/MF5Ue4DkoZyXtX3spa4
bocHstQHq3Xggr7ykCPq
=HovY
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:10:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.